using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(Collider2D))]
public class NoiseProtectionObstacle : MonoBehaviour
{
	[SerializeField]
	private float noiseProtectionRate = 1.0f;

	public float GetNoiseProtection(float fraction)
	{
		return fraction * noiseProtectionRate;
	}
}
